{
  "block.voidminers.amethystine_block": "Аметистиновый блок",
  "block.voidminers.amethystine_energy_modifier": "Модификатор энергии аметиста",
  "block.voidminers.amethystine_frame": "Аметистовая рамка",
  "block.voidminers.amethystine_item_modifier": "Модификатор предмета «Аметистин»",
  "block.voidminers.amethystine_miner": "Аметистовый шахтер",
  "block.voidminers.amethystine_speed_modifier": "Аметистовый модификатор скорости",
  "block.voidminers.aurantium_block": "Аурантиевый блок",
  "block.voidminers.aurantium_energy_modifier": "Модификатор энергии Аурантия",
  "block.voidminers.aurantium_frame": "Аурантиевая рамка",
  "block.voidminers.aurantium_item_modifier": "Модификатор предмета Аурантиум",
  "block.voidminers.aurantium_miner": "Аурантиевый шахтер",
  "block.voidminers.aurantium_speed_modifier": "Модификатор скорости Аурантиума",
  "block.voidminers.azurine_block": "Азуриновый блок",
  "block.voidminers.azurine_energy_modifier": "Модификатор энергии азурина",
  "block.voidminers.azurine_frame": "Азуриновая рамка",
  "block.voidminers.azurine_item_modifier": "Модификатор предмета «Азурин»",
  "block.voidminers.azurine_miner": "Азуриновый шахтер",
  "block.voidminers.azurine_speed_modifier": "Модификатор скорости азурина",
  "block.voidminers.caerium_block": "Цериевый блок",
  "block.voidminers.caerium_energy_modifier": "Модификатор энергии церия",
  "block.voidminers.caerium_frame": "Цериевая рамка",
  "block.voidminers.caerium_item_modifier": "Модификатор предмета из церия",
  "block.voidminers.caerium_miner": "Цериевый шахтер",
  "block.voidminers.caerium_speed_modifier": "Модификатор скорости церия",
  "block.voidminers.citrinetine_block": "Цитринетин Блок",
  "block.voidminers.citrinetine_energy_modifier": "Цитринетин Модификатор энергии",
  "block.voidminers.citrinetine_frame": "Цитринетиновый каркас",
  "block.voidminers.citrinetine_item_modifier": "Модификатор предмета «Цитринетин»",
  "block.voidminers.citrinetine_miner": "Цитринетин Шахтер",
  "block.voidminers.citrinetine_speed_modifier": "Цитринетин Модификатор скорости",
  "block.voidminers.frame_base": "Каркасная основа",
  "block.voidminers.glass_panel": "Стеклянная панель",
  "block.voidminers.null_modifier": "Нулевой модификатор",
  "block.voidminers.rosarium_block": "Розарий Блок",
  "block.voidminers.rosarium_energy_modifier": "Модификатор энергии розариума",
  "block.voidminers.rosarium_frame": "Розарий Рамка",
  "block.voidminers.rosarium_item_modifier": "Модификатор предмета Розария",
  "block.voidminers.rosarium_miner": "Розарий Шахтер",
  "block.voidminers.rosarium_speed_modifier": "Модификатор скорости Розария",
  "block.voidminers.rubetine_block": "Рубетин Блок",
  "block.voidminers.rubetine_energy_modifier": "Рубетин Модификатор энергии",
  "block.voidminers.rubetine_frame": "Рубетиновая рамка",
  "block.voidminers.rubetine_item_modifier": "Модификатор предмета Рубетин",
  "block.voidminers.rubetine_miner": "Рубетин Шахтер",
  "block.voidminers.rubetine_speed_modifier": "Рубетин Модификатор скорости",
  "block.voidminers.structure_panel": "Структурная панель",
  "block.voidminers.verdium_block": "Вердиевый блок",
  "block.voidminers.verdium_energy_modifier": "Модификатор энергии Вердиума",
  "block.voidminers.verdium_frame": "Вердиевая рамка",
  "block.voidminers.verdium_item_modifier": "Модификатор предмета Verdium",
  "block.voidminers.verdium_miner": "Вердиевый шахтер",
  "block.voidminers.verdium_speed_modifier": "Модификатор скорости Verdium",
  "item.voidminers.amethystine": "Аметистин",
  "item.voidminers.assembler": "Помощник по структуре",
  "item.voidminers.aurantium": "Аурантиум",
  "item.voidminers.azurine": "лазурин",
  "item.voidminers.caerium": "Церий",
  "item.voidminers.citrinetine": "Цитринетин",
  "item.voidminers.rosarium": "Розарий",
  "item.voidminers.rubetine": "Рубетин",
  "item.voidminers.verdium": "Вердиум",
  "voidminers.controller.duration": "Продолжительность: %d тиков",
  "voidminers.controller.energy": "Энергия: %d RF/t",
  "voidminers.controller.missingStructure": "Структура не найдена, щелкните блок, удерживая клавишу Shift, чтобы получить подсказку. Всего необходимых блоков:",
  "voidminers.controller.notWorking": "Майнер работает некорректно! Проверьте, видит ли шахтер коренную породу или пустоту.",
  "voidminers.controller.working": "Майнер работает корректно.",
  "voidminers.gui.miner": "Шахтер %d уровня",
  "voidminers.itemGroup.items": "Предметы",
  "voidminers.structure.weight": "Вес: %d",
  "voidminers.tooltip.energy": "Модификатор энергии: %dx",
  "voidminers.tooltip.item": "Модификатор количества предметов: %dx",
  "voidminers.tooltip.speed": "Модификатор длительности: %dx"
}